p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:820px;height:1200px;z-index:1;}
#Img7 {display:block;overflow:hidden;position:absolute;left:60px;top:352px;width:700px;height:1px;z-index:2;}
#Img7Inner {position:absolute;width:700px;height:1px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:200px;top:430px;width:400px;height:263px;z-index:3;}
#Img10Inner {position:absolute;width:400px;height:263px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:195px;top:77px;width:448px;height:220px;z-index:4;}
#Img1Inner {position:absolute;width:448px;height:220px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:60px;top:352px;width:700px;height:1px;z-index:5;}
#Img6Inner {position:absolute;width:700px;height:1px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:200px;top:430px;width:400px;height:263px;z-index:6;}
#Img12Inner {position:absolute;width:400px;height:263px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:60px;top:700px;width:700px;height:1px;z-index:7;}
#Img5Inner {position:absolute;width:700px;height:1px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:60px;top:1020px;width:700px;height:100px;z-index:8;background:url('./images/ies-antonio-de-nebrija_Box1.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:290px;top:18px;width:125px;height:21px;z-index:9;}
#Img9 {display:block;overflow:hidden;position:absolute;left:276px;top:31px;width:146px;height:72px;z-index:10;}
#Img9Inner {position:absolute;width:146px;height:72px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:426px;top:857px;width:138px;height:63px;z-index:11;}
#Img13Inner {position:absolute;width:138px;height:63px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:424px;top:760px;width:128px;height:63px;z-index:12;}
#Img14Inner {position:absolute;width:128px;height:63px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:236px;top:753px;width:141px;height:89px;z-index:13;}
#Img15Inner {position:absolute;width:141px;height:89px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:621px;top:755px;width:129px;height:72px;z-index:14;}
#Img16Inner {position:absolute;width:129px;height:72px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:26px;top:743px;width:177px;height:109px;z-index:15;}
#Img17Inner {position:absolute;width:177px;height:109px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:212px;top:851px;width:180px;height:101px;z-index:16;}
#Img18Inner {position:absolute;width:180px;height:101px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:26px;top:841px;width:181px;height:102px;z-index:17;}
#Img19Inner {position:absolute;width:181px;height:102px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:60px;top:1000px;width:700px;height:1px;z-index:18;}
#Img8Inner {position:absolute;width:700px;height:1px;border:0px;}
